{
  "name": "challenge4",
  "version": "1.0.0",
  "description": "tugas pertemuan 4",
  "main": "app.js",
  "scripts": {
    "test": "nodemon app.js",
    "dev": "nodemon app.js"
  },
  "author": "Muhammad Umar Mansyur",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "dotenv": "^16.0.2",
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "pg": "^8.8.0",
    "postman-collection": "^4.1.5",
    "sequelize": "^6.23.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.20"
  }
}
